* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

body {
	background-color: skyblue;
}

html {
	scroll-behavior: smooth;
}


nav {
	background-color: white;
}

a:hover {
	background-color: lightgray;
}

div {
	display: inline-block;
	float: right;
}

h1 {
	color: yellow;
	text-align: center;
	font-size: 2rem;
}

/* ======== SECTION ========== */

/* vh represents the viewport-percentage */

section {
	height: 100vh;
	text-align: center;
}

/* 1rem = 16px */

h2 {
	font-size: 1.5 rem;
}

#zuitt-motto {
	letter-spacing: 5px;
}

/* Adjacent Sibling Selector */
h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;

}

ol {
	list-style-type: none;
}

/*Class Selectors*/
/*.class-name*/

.offering-item {
	text-transform: uppercase;
}

/*Descendant Selector*/
/*selector selector*/
#bootcamp-learning-list li {
	color: #fc0a22;
}

/*General Sibling Selector*/
/*selector ~ selector*/
h2 ~ a {
	text-decoration: none;
}

/*register section*/
form {
	text-align: center;
	background-color: white;
	border: 5px solid black;
	height: 250px;
	width: 25vw;
	position: relative;
	left: 37.25%;
}

/*Child Selector*/
/*selector > selector*/
body > section > form > label {
	display: block;
	margin-top: 10px;
	color: rgb(3, 3, 3);
}

/*Attribute Selector*/
/*tagname[attribute]*/
input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: goldenrod;
}

button {
	margin-top: 10px;
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
	padding: 10px 5px;
}